<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="transparent">#00000000</color>
    <color name="view">#80000000</color>
    <color name="main_gray1">#E4E1E1</color>

    <color name="text_color1">#434242</color>

    <color name="color_2B2929">#2B2929</color>

    <color name="main_gray">#E6CBCCCC</color>
    <color name="color_875cF7">#875CF7</color>
    <color name="color_9774F1">#9774F1</color>
    <color name="color_BCB8F8">#BCB8F8</color>

    <color name="color_CECECE">#CECECE</color>
    <color name="color_62BFED">#62BFED</color>
    <color name="color_FA666B">#FA666B</color>
    <color name="color_99FFFFFF">#99FFFFFF</color>
</resources>